@import "description.scss";

.logo {
  background: url("/next-public-fast/logo.svg") center no-repeat;
  width: 90px;
  height: 24px;
  cursor: pointer;

  @include mobile {
    width: 77.33px;
    height: 20px;
  }
}
